@charset"utf-8";




html, body {

    font-family:'pt_sansregular',Arial;
}
.comments
{
border-bottom:5px solid #ffd75e;
      -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3;
    box-shadow: 0px 1px 1px 0px #d3d3d3;
    margin-bottom:20px;
}
.commentActions
{
text-align:right;
    margin:15px 0 0px 0;;
    
}
.begendimBtn
{
display:inline-block;
    padding:4px 0 4px 10px;
    color:#404040;
    background:#f5f5f5;
        -webkit-border-radius: 2px;
    
    border-radius: 2px;
    -webkit-box-shadow:  0px 2px 0px 0px #e1e1e1;
        
        box-shadow:  0px 2px 0px 0px #e1e1e1;
    
}
.begendimBtn span
{
    margin-left:10px;

    color:#fff;
  padding:4px 10px 3px 25px;;
    -webkit-border-radius: 2px;
    
    border-radius: 2px;
    -webkit-box-shadow:  0px 2px 0px 0px #59a84c;
        
        box-shadow:  0px 2px 0px 0px #59a84c;
    background:#76ce68 url(http://www.hurriyet.com.tr/p/hurriyet-2013/comment_like.png) no-repeat 7px 4px;
}
.begenmedimBtn
{
    margin-left:15px;
display:inline-block;
    padding:4px 0 4px 10px;
    color:#404040;
    background:#f5f5f5;
        -webkit-border-radius: 2px;
    
    border-radius: 2px;
    -webkit-box-shadow:  0px 2px 0px 0px #e1e1e1;
        
        box-shadow:  0px 2px 0px 0px #e1e1e1;
    
}

.begendimBtn:hover
{
color:#59a84c;
}
.begenmedimBtn:hover
{
color:#981412;
}

.begenmedimBtn span
{
    margin-left:10px;
    color:#fff;
  padding:4px 10px 3px 25px;;
    -webkit-border-radius: 2px;
    
    border-radius: 2px;
    -webkit-box-shadow:  0px 2px 0px 0px #981412;
        
        box-shadow:  0px 2px 0px 0px #981412;
    background:#b9241e url(http://www.hurriyet.com.tr/p/hurriyet-2013/comment_unlike.png) no-repeat 7px 6px;
}
.comTop
{
padding-bottom:10px;
}
.comTop a
{
	color:#e74b3e;
    font-family:'pt_sansbold';
    font-size:14px;
    float:left;
}
.commenter
{
color:#e74b3e;
    font-family:'pt_sansbold';
    font-size:14px;
    float:left;
}
.allComments li.singleComment
{
padding:10px 0;
    border-bottom:1px solid #e5e5e5;
}
.commentDate
{
float:right;
    display:block;
    color:#bdbdbd;
        font-size:12px;
}
.commenterImg
{
float:left;

    display:none;
}
.commentContent
{
 
width:100%;
}
.commentContent
{
    float:left;
}
.comment
{
	font-size:14px;
    line-height:18px;
    color:#5f5f5f;
	cursor:default;
}
.postBox
{
    padding:10px;
background:#ffd75e;
}
.postLeft
{
    
}

.postRight
{
    
}
.allComments
{
background:#ffffff;
    padding:10px;
    width:598px;
}
.comments .txtTitle
{
font-size:16px;
    padding-bottom:5px;
    display:block;
}
.formArea .lft
{

}
.formArea textarea
{
      display: inline-block;
  height: 27px;
    width:480px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    outline:none;
}
.formArea textarea:focus {
    //border: 2px solid #B3D4FC;
    text-shadow: none;
}
.formArea .lft
{
width:505px;
    float:left;
}

.formArea .sbmtArea
{
width:90px;
    float:left;
}
.formArea input[type="submit"]{
outline:none;
background:#e39111;
    padding:8px 20px;
    color:#ffffff;
    font-size:14px;
    border:none;
      -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
    -webkit-box-shadow:  0px 2px 0px 0px #c47e0f;
        font-family:'pt_sansbold';
        box-shadow:  0px 2px 0px 0px #c47e0f;
    cursor:pointer;
}
.formArea input[type="submit"]:hover{
    box-shadow:none;
    margin-top:2px;
}
.comments .radioArea input[type="checkbox"]{
float:left;
    margin-right:3px;
    margin-left:10px;
	margin-top:1px;

}
.comments .commentsBand 
{
font-size:12px;
    height:27px;
    background:#f5f5f5;
    padding:8px 10px 0 10px;
    font-family:'pt_sansbold';
	position:relative;
}
.commentsTopLogoLink
{
width: 100px;
height: 20px;
position: absolute;
right: 10px;
top: 10px;
overflow: hidden;
text-align: right;
}
.allCommentsCount
{
color:#7a6f5b;
    padding-left:15px;
    display:inline-block;
     font-family:'pt_sansregular';
}

.comments .radioArea label
{
color:#7a6f5b;
    font-size:11px;
    padding-top:-2px;
    vertical-align:middle;
}

.comments .radioArea label a
{
color:#7a6f5b;
    font-size:10px;
    padding-top:-2px;
   /* vertical-align:middle;*/
}

.comments .radioArea label a:hover
{
	color:#5f5f5f;
}
.commentLoadInfo
{
	margin-right: 20px;
	font-weight: bold;
	color: #e74b3e;
}
.noComment
{
	text-align:center;
	margin-top:-20px;
	border-bottom: 1px solid #ffd75e;
	background: #ffffff;
	font-size: 14px;
	color: #5f5f5f;
	padding: 10px;
	margin-bottom: 20px;
}

/*
 @media screen and (max-width: 1024px) {

    .allComments {
        width:545px;
    }
    .formArea .lft {
        width:450px;
    }
    .formArea textarea {
        width:420px;
    }


}

*/